/* Home version 2 */

/* ------------------------------- Banner Top  */

.sliderTop{
    width: 100%;
    background-image: url('{{TEMPLATEPATH}}resources/projettissu-bg.png');
    background-repeat: repeat-x;
    position: relative; }

img.TopBanner {
    max-width: 1200px;
    max-height: 438px;
    width: 100%;
    height: auto;
    padding-bottom: 40px; }

/* ------------------------------- Banner home  */


.bannerHome {
    max-width: 1280px;
    clear: both;
    background: white;
    height: 321px;
    /*max-height: 475px;*/
    margin-bottom: 36px;
    border: 1px solid white;
    -webkit-box-shadow: 2px 4px 5px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 2px 4px 5px 0px rgba(0,0,0,0.1);
    box-shadow: 2px 4px 5px 0px rgba(0,0,0,0.1);
    overflow: hidden;
    position: relative}

.bannerHome .bannerIndex {width: 70%;}

.linkTendances {position: absolute; bottom: 0px;
    padding: 10px 12px;
    color: white;
    font-size: 15px;
    background-color: rgba(99, 185, 154, 0.8);
    text-decoration: none;
    cursor: pointer;
    z-index: 101; }

.linkTendances:hover { background-color: rgba(99, 185, 154, 1); color: white; }

.linkTendances i { font-size: 16px;
    margin-left: 5px;
    font-weight: bold !important;}

.bannerHome.liste-tissus {overflow: auto;}
.bannerHome img { max-width: 947px; max-height: 475px; width: 100%; height: auto; clip: rect(0px, 642px,321px, 0px); object-fit: cover; position: absolute}
.bannerHome.liste-tissus img {position: relative; clip: auto; height: 100%;}

.media { width: 70%; float: left; height: 100%;}

.BannerDesc {
    background: #f8f8f8;
    float: right;
    width: 30%;
    height: 100%;
    max-height: inherit;}

.homeIntro {
    background: #6D675F;
    height: 90px;
    color: white;
    display: flex;
    justify-content:center ;
    align-items:center ;
    flex-direction: column; }

.homeIntro p {font-size: 16px; line-height: 150%;}
.homeIntro p span { font-size: 20px; }

.BannerDesc ul li a {
    border-bottom: 1px dashed #dad9d7;
    text-decoration: none;
    display: block; width: 100%;
    text-align: center;
    font-size: 16px; color: #545454;
    padding-top: 12px;
    padding-bottom: 10px; }

.BannerDesc ul li:last-child a {border: 0px solid white;}

.BannerDesc ul li a:hover { background: #F3F3F3; color: #61B898; }


.chezVous {height: 169px; min-height: 169px; }
.chezVous .CTAThumb {height: 169px; }
.CTA.home.chezVous img  {object-fit: contain;}

.CTA.home a.BtnMore {margin-bottom: 0px;}


.stamp img {
    width: 114px;
    height: 121px;
    display: block;
    position: absolute;
    z-index: 150;
    top: -2px;
    left: 36px;
}




/* ------------------------------- Portes d'entrées  */

.home-cta {
    clear: both;
    height: auto;
    min-height: 200px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    text-align: center;
    color: #545454;
    font-size: 15px;
    margin-left: -14px; }

.portal1, .portal2, .portal3, .portal4 {
    position: relative;
    width: 22%;
    background-color: rgba(255, 255, 255, 0.4);
    border: 1px solid white;
    padding: 22px 0px 22px 0px;
    transition: linear 0.4s;
    -webkit-transition: linear 0.4s;
    -moz-transition: linear 0.4s;
    margin-bottom: 20px; }

.portal1:hover, .portal2:hover, .portal3:hover, .portal4:hover { background-color: rgba(255, 255, 255, 0.8); }
.portal1:hover a.btnCta, .portal2:hover a.btnCta , .portal3:hover a.btnCta , .portal4:hover a.btnCta  { background: #3C8D70; }
.portal1 img {width:43px; height:50px; margin: 0 auto; display: block; margin-bottom: 12px;}
.portal2 img {width:31px; height:50px; margin: 0 auto; display: block; margin-bottom: 12px;}
.portal3 img {width:44px; height:50px; margin: 0 auto; display: block; margin-bottom: 12px;}
.portal4 img {width:47px; height:50px; margin: 0 auto; display: block; margin-bottom: 12px;}

.home-cta p {padding: 0px 21px;height: 66px; font-size: 14px;}

a.btnCta {
    background: #36b591;
    padding: 8px 10px;
    display: inline-block;
    text-decoration: none;
    margin-top: 12px;
    color: white;
    text-transform: uppercase;
    width: 139px;
    line-height: 120%; }

a.btnCta.inspirer {line-height: 36px;}
a.btnCta.advies {line-height: 39px;}
a.portalLink {text-decoration: none; color: #545454; }
.floatRight {float: right; }


/* ---------------------------------------------------- RESPONSIVE ---------------------- */


/* ---------------- BIG ECRANS  + de 1600px */

@media only screen and (min-width: 1600px) {
    a.bannerHome {margin-left: 40px;}
    .bannerHome {height: 419px;}
    .bannerHome img {clip: rect(0px, 839px,419px, 0px);}
    .BannerDesc ul li a { padding-top: 20px; padding-bottom: 18px; }

    .chezVous {min-height: 177px; }
    .chezVous .CTAThumb {height: auto; }
    .CTA.home.chezVous img  {object-fit: cover;}
}

/* ---------------- Moins de 1230px */

@media only screen and (max-width: 1230px) {
    .bannerHome {height: 300px;}
    .bannerHome img {clip: rect(0px, 600px,300px, 0px);height: 100%;}
    .BannerDesc p.inspiration {padding: 16px 0px 5px 20px;}
    .BannerDesc p {font-size: 13px;}
    .BannerDesc ul li a { padding-top:10px; padding-bottom:8px; }
    .home-cta p {height: 80px;}

    .stamp img { height: 121px; }

    .chezVous {height: 156px; min-height: 156px; }
    .chezVous .CTAThumb {height: 156px; }
    .CTA.home.chezVous img  {object-fit: contain;}
    .CTADesc p {font-size: 13px; line-height: 125%;}


}

/* ---------------- Moins de 980px */

@media only screen and (max-width: 980px) {
    .bannerHome { height: 296px;}
    .homeIntro p span { font-size: 17px;}
    .home-cta p {font-size: 13px; display: inline-block;margin-bottom: 17px; height: 60px; }
    a.btnCta {margin-top: 0px; }
    .portal1, .portal2, .portal3, .portal4 {margin-bottom: 16px;padding: 22px 0px 16px 0px; }

    .chezVous {height: 151px; min-height: 151px; }
    .chezVous .CTAThumb {height: 151px; }
    .CTA.home.chezVous img  {object-fit: contain;}

    .CTADesc p {font-size: 12px;}

}

/* ---------------- Moins de 800px */

@media only screen and (max-width: 800px) {
    .bannerHome {margin-bottom: 36px;}
    .home-cta {margin-left: 0px; display: block;  }
    .portal1, .portal2, .portal3, .portal4 {width: 49%; float: left; }
    .portal2, .portal4 {float: right; }

}

@media only screen and (max-width: 680px) {


    .chezVous {height: auto; min-height: auto; }
    .chezVous .CTAThumb {height: auto; }
    .CTA.home.chezVous img  {object-fit: cover;}

    .home-cta p {height: auto;}

    .socialNav.countryPicker {display: none;}

}

/* ---------------- Moins de 600px */

@media only screen and (max-width: 600px) {

    .media {width: 100%;}
    .bannerHome {border: 0px solid white;height: auto; margin-bottom: 20px;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        overflow: auto; position: relative;}
    .bannerHome img {width: 100%;
        position: absolute;
        clip: auto;
        height: 250px;}
    .bannerHome .bannerIndex {width: 100%;}
    .BannerDesc { height: auto; width: 100%; text-align: center;     margin-top: 250px; }
    .BannerDesc ul li a { padding-top:12px; padding-bottom:10px;}
    .home-cta p {padding: 0px 25px;}
    .portal1, .portal2, .portal3, .portal4 {width: 100%; padding: 16px 0px 16px 0px;}
    .linkTendances { bottom: auto; top: 214px; text-align: center; }
    .stamp img { display: none; }
}
